=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: haskell-random-fu
 Section: haskell
 Priority: optional
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Rules-Requires-Root: no
@@ -13,9 +14,6 @@
  haskell-devscripts (>= 0.13),
  libghc-erf-dev,
  libghc-erf-prof,
- libghc-log-domain-dev (<< 1.0),
- libghc-log-domain-dev (>= 0.9),
- libghc-log-domain-prof,
  libghc-math-functions-dev,
  libghc-math-functions-prof,
  libghc-monad-loops-dev (>= 0.3.0.1),
@@ -35,7 +33,6 @@
 Build-Depends-Indep:
  ghc-doc,
  libghc-erf-doc,
- libghc-log-domain-doc,
  libghc-math-functions-doc,
  libghc-monad-loops-doc,
  libghc-random-shuffle-doc,
@@ -43,8 +40,8 @@
  libghc-rvar-doc,
  libghc-syb-doc,
  libghc-vector-doc,
-Standards-Version: 4.1.4
-Homepage: http://hackage.haskell.org/package/random-fu
+Standards-Version: 4.5.0
+Homepage: https://hackage.haskell.org/package/random-fu
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-random-fu]
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-random-fu
 X-Description: random number generation
