## haskell-random-fu 0.3.0.0

=== debian/changelog ===
haskell-random-fu (0.3.0.0-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 20 Jun 2022 17:42:37 -0400
