=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: haskell-random-fu
 Section: haskell
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Rules-Requires-Root: no
@@ -18,13 +17,12 @@
  libghc-math-functions-prof,
  libghc-monad-loops-dev (>= 0.3.0.1),
  libghc-monad-loops-prof,
+ libghc-random-dev (>= 1.2),
+ libghc-random-dev (<< 1.3),
+ libghc-random-prof,
  libghc-random-shuffle-dev,
  libghc-random-shuffle-prof,
- libghc-random-source-dev (<< 0.4),
- libghc-random-source-dev (>= 0.3),
- libghc-random-source-prof,
- libghc-rvar-dev (<< 0.3),
- libghc-rvar-dev (>= 0.2),
+ libghc-rvar-dev (>= 0.3),
  libghc-rvar-prof,
  libghc-syb-dev,
  libghc-syb-prof,
@@ -35,12 +33,12 @@
  libghc-erf-doc,
  libghc-math-functions-doc,
  libghc-monad-loops-doc,
+ libghc-random-doc,
  libghc-random-shuffle-doc,
- libghc-random-source-doc,
  libghc-rvar-doc,
  libghc-syb-doc,
  libghc-vector-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://hackage.haskell.org/package/random-fu
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-random-fu]
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-random-fu
