=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
  Clint Adams <clint@debian.org>,
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -38,7 +38,7 @@
  libghc-rvar-doc,
  libghc-syb-doc,
  libghc-vector-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://hackage.haskell.org/package/random-fu
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-random-fu]
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-random-fu
